@import 'libs/shared/assets/src/global-style/variable';
.title {
  color: $bg-gray-dark;
  font-size: 20px;
  margin-right: 12px;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 32px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: fixed;
  top: 134px;
  z-index: 1000;
}
